<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <document id="choices-radio" xml:lang="fr">
    <head>
      <title>Exercice QCM radio</title>
    </head>

    <!-- ================================================================== -->
    <quiz id="q01">
      <head>
        <title>Le pizzaïolo</title>
      </head>
      
      <instructions>
        <p>Quand on commande une « surprise » à Otorino le pizzaïolo, il
        choisit au hasard trois des ingrédients :</p>
        <list>
          <item>olives ou anchois ;</item>
          <item>poivrons ou artichaut ou champignons ;</item>
          <item>jambon ou coppa.</item>
        </list>
        <p>Quelle est la probabilité d'obtenir une pizza contenant des anchois
        et des poivrons ?</p>
      </instructions>
      
      <choices-radio>
        <wrong>½</wrong>
        <right>⅙</right>
        <wrong>⅓</wrong>
      </choices-radio>
      
      <help>
        <p>Pour trouver le nombre de cas possibles, le plus simple est de faire
        un arbre.</p>
      </help>
      
      <answer>
        <p>Pour trouver le nombre de cas possibles, le plus simple est de faire
        un arbre.</p>
        <p>Le nombre de cas favorables est 2.</p>
        <p>On en déduit la probabilité cherchée : 2/12 = 1/6</p>
        <link uri="proba01"/>
      </answer>
    </quiz>

  <!-- ================================================================== -->
  <quiz id="q02">
    <head>
      <title>La limite de vitesse</title>
    </head>

    <instructions>
      <media>
        <image id="choices-radioq02i01"/>
      </media>
      <p>Je suis un conducteur novice.</p>
      <p>Ma vitesse sera limitée :</p>
    </instructions>

    <choices-radio>
      <right>
        <p>à 70 km/h</p>
        <answer>
          <p>Les limitations ponctuelles concernent tous les usagers.</p>
        </answer>
      </right>
      <wrong>
        <p>à 60 km/h</p>
        <answer>
          <p>Les limitations de vitesses concernant les conducteurs novices ne
          touchent que les limitation générales : l'autoroute, les voies
          rapides à chaussées séparées et la route.</p>
        </answer>
      </wrong>
    </choices-radio>

    <answer>
      <p>Les limitations de vitesse concernant les conducteurs novices ne
      touchent que les limitations générales : l'autoroute à 110 km/h au lieu
      de 130 km/h, les voies rapides à chaussées séparées, à 100 km/h au lieu
      de 110 km/h, et la limite générale de 80 km/h sur route au lieu de
      90 km/h. Les autres limitations ponctuelles concernent tous les
      usagers. Je circulerai donc au maximum à 70 km/h.</p>
    </answer>
  </quiz>

  </document>
</publiquiz>
